{% extends 'base.html.twig' %}

{% block title %}Definition{% endblock %}

{% block body %}
    <h1>Definition</h1>

    <table class="table">
        <tbody>
{#            <tr>#}
{#                <th>Id</th>#}
{#                <td>{{ definition.id }}</td>#}
{#            </tr>#}
            <tr>
                <th>Nom</th>
                <td>{{ definition.Nom }}</td>
            </tr>
            <tr>
                <th>Definition</th>
                <td>{{ definition.Definition }}</td>
            </tr>
            <tr>
                <th>Exemple</th>
                <td>{{ definition.Exemple }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('definition_index') }}">Retour à la liste</a>

    <a href="{{ path('definition_edit', {'id': definition.id}) }}">Editer</a>

    {{ include('definition/_delete_form.html.twig') }}
{% endblock %}
